Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 06:41:15 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation saima                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  saima Bot:  Hi Saima ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509028680            10:30 AM, 20th May                     saima                    Ok           10:30 AM, 20th May                   badri                   Hi, saima Thank you for contacting us. My name is badri , I will be happy to assist you.           10:31 AM, 20th May                     saima                    I ordered and some items was nt good fit           10:32 AM, 20th May                     saima                    So i made return request           10:32 AM, 20th May                     saima                    But no one contact me to take item back to store           10:32 AM, 20th May                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           10:33 AM, 20th May                     saima                    Okay           10:33 AM, 20th May                   badri                   Could you please share your order number so that I can assist you further?           10:34 AM, 20th May                     saima                    9659502805           10:34 AM, 20th May                   badri                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:35 AM, 20th May                     saima                    Take your time okay           10:35 AM, 20th May                   badri                   as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success+971509028680           10:36 AM, 20th May                     saima                    My return request is 1000920478           10:36 AM, 20th May                     saima                    no one call me           10:36 AM, 20th May                   badri                   yess           10:37 AM, 20th May                     saima                    Please recheck           10:37 AM, 20th May                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:37 AM, 20th May                     saima                    Thanks plz do needful           10:37 AM, 20th May                   badri                   this is your tracking number RP051121000897           10:37 AM, 20th May                     saima                    Okay           10:38 AM, 20th May                     saima                    So they will contact me           10:38 AM, 20th May                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           10:38 AM, 20th May                   badri                   Is there anything else I can assist you with today?           10:38 AM, 20th May                     saima                    When they will come to collect           10:39 AM, 20th May                   badri                   as soon as possible           10:39 AM, 20th May                   badri                   Is there anything else I can assist you with today?           10:39 AM, 20th May                     saima                    Thats all           10:39 AM, 20th May                     saima                    Thanks           10:39 AM, 20th May                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:40 AM, 20th May                     saima                    You too           10:40 AM, 20th May                     saima                    Thanks           10:40 AM, 20th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2600936